/* Style the header with a grey background and some padding */
.header {
  background-color: #FFF;
  overflow: hidden;
  position: fixed;
  text-align: center;
  padding: 10px;
  width: 100%;
  z-index: 999;
}

/* Style the header links */
.header a.coach {
  color: #444444;
  font-family: Poppins;
  font-size: 15px;
  line-height: normal;
}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 950px) {
  .header {
    overflow: hidden;
    position: fixed;
}


  .header a.coach {
    display: block;
    font-family: Poppins;
    font-size: 11px;
    line-height: normal;
    text-align: center;
  }
}